Bug 1307666 - js-jquery: FTBFS in F24
Summary: js-jquery: FTBFS in F24
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: js-jquery
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Tubbs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1295295
Blocks: F24FTBFS 1399549
TreeView+ depends on / blocked
 
Reported: 2016-02-13 21:40 UTC by Fedora Release Engineering
Modified: 2017-01-06 05:05 UTC (History)
2 users (show)

Fixed In Version: js-jquery-2.2.4-1.fc25 js-jquery-2.2.4-1.fc24 js-jquery-2.2.4-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-27 15:48:31 UTC


Attachments (Terms of Use)
build.log (13.14 KB, text/plain)
2016-02-13 21:40 UTC, Fedora Release Engineering
no flags Details
root.log (95.06 KB, text/plain)
2016-02-13 21:40 UTC, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 21:40 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 21:40:02 UTC
Your package js-jquery failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12826328

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 21:40:03 UTC
Created attachment 1125062 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 21:40:04 UTC
Created attachment 1125063 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 21:40:05 UTC
Created attachment 1125064 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 14:49:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Admin XMLRPC Client 2016-07-29 17:16:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-07-29 20:23:17 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2016-12-20 23:24:55 UTC
js-jquery-2.2.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3368a38282

Comment 8 Fedora Update System 2016-12-20 23:25:14 UTC
js-jquery-2.2.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-11ee6fcfdf

Comment 9 Fedora Update System 2016-12-20 23:25:25 UTC
js-jquery-2.2.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8516b7d6fb

Comment 10 Fedora Update System 2016-12-21 15:18:47 UTC
js-jquery-2.2.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-11ee6fcfdf

Comment 11 Fedora Update System 2016-12-21 15:49:08 UTC
js-jquery-2.2.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8516b7d6fb

Comment 12 Fedora Update System 2016-12-21 15:51:01 UTC
js-jquery-2.2.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3368a38282

Comment 13 Fedora Update System 2016-12-27 15:48:31 UTC
js-jquery-2.2.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-12-29 08:19:59 UTC
js-jquery-2.2.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-01-06 05:05:47 UTC
js-jquery-2.2.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.